@import "../../../variables";

.container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 80px;
  background-color: $card-background;
  margin-top: 10px;
}

.icon-description {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex:0 0 50%;
}

.device-icon {
  flex: 0 0 20%;
  align-items: center;
}

.description {
  flex: 0 0 80%;
}

.icon-info {
  margin-right: 10px;
}

.name {
  font-size: 16px;
  font-weight: 600;
}